--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Model::Property#key_conditions
is_singleton: false
name: key_conditions
params: (repository, key)
visibility: public
